# Uses of Interface
java.nio.file.attribute.PosixFileAttributes

Packages that use PosixFileAttributes
Package
Description
java.nio.file.attribute
Interfaces and classes providing access to file and file system attributes.

- ## Uses of PosixFileAttributes in java.nio.file.attribute

  Methods in java.nio.file.attribute that return PosixFileAttributes
  Modifier and Type
  Method
  Description
  `PosixFileAttributes`
  PosixFileAttributeView.`readAttributes()`